RubyGems Navigation menu

fulcrum 0.1.2

Fulcrum API Gem

Gemfile
          gem 'fulcrum', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install fulcrum -v 0.1.2
  
  
  
  
  
  
  

Total downloads 4,677

For this version 910

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - October 23, 2014 (318 KB)
  2. 0.4.1 - October 23, 2014 (318 KB)
  3. 0.4.0 - October 21, 2014 (318 KB)
  4. 0.3.1 - October 10, 2014 (317 KB)
  5. 0.2.0 - August 29, 2014 (317 KB)
Show all versions (11 total)